System.ServiceModel 4.0.0.0 To be added.

Provides the basic configuration settings for a binding element.

- Method
  4.0.0.0
  System.Void `` To be added.

  Applies the content of the specified binding to this binding configuration section.

  A binding.
- Property
  4.0.0.0
  System.TimeSpan To be added. To be added.

  Gets the interval of time provided for a close operation to complete.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the binding.

- Property
  4.0.0.0
  System.TimeSpan To be added. To be added.

  Gets the interval of time provided for an open operation to complete.

- Property
  4.0.0.0
  System.TimeSpan To be added. To be added.

  Gets the interval of time provided for a receive operation to complete.

- Property
  4.0.0.0
  System.TimeSpan To be added. To be added.

  Gets the interval of time provided for a send operation to complete.